Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 213782 - TRACKER: Gentoo Bugzilla4 Migration
Summary: TRACKER: Gentoo Bugzilla4 Migration
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Infrastructure
Classification: Unclassified
Component: Bugzilla (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Bugzilla Admins
URL:
Whiteboard:
Keywords: Tracker
: 304169 (view as bug list)
Depends on: 160495 219353 219829 227233 247920 249123 266551 267181 280554 308897 357913
Blocks:
  Show dependency tree
 
Reported: 2008-03-18 06:42 UTC by Robin Johnson
Modified: 2011-10-30 23:15 UTC (History)
20 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2008-03-18 06:42:11 UTC
This is a tracker bug for all of the Gentoo Bugzilla3 stuff.
Comment 1 Dirkjan Ochtman gentoo-dev 2009-07-29 06:46:05 UTC
Now that 3.4 is out and 2.22 is end-of-lifed, it might be time to put some time & effort towards this? I'd be willing to help out.
Comment 2 Jeroen Roovers (RETIRED) gentoo-dev 2010-02-17 16:04:58 UTC
*** Bug 304169 has been marked as a duplicate of this bug. ***
Comment 3 Mounir Lamouri (volkmar) (RETIRED) gentoo-dev 2010-03-10 17:00:16 UTC
I do not understand the dependency list... I don't think those bugs are blocking the migration to 3.*. Even more, bug 213784 should probably be in the blocking list.
Comment 4 Christian Ruppert (idl0r) gentoo-dev 2010-03-10 19:52:31 UTC
(In reply to comment #3)
> I do not understand the dependency list... I don't think those bugs are
> blocking the migration to 3.*. Even more, bug 213784 should probably be in the
> blocking list.
> 

Well.. in this case its more like a TODO.
No bug there is really blocking the migration at all.
Comment 5 Dirkjan Ochtman gentoo-dev 2010-03-11 07:43:18 UTC
It would be nice if there were progress reports or a more up-to-date list of things remaining to be done somewhere in or near this bug, though.
Comment 6 Hans de Graaff gentoo-dev 2011-01-10 08:53:16 UTC
Any updates on this? /me would like to use the new xmlrpc.cgi stuff in Bugzilla 3.
Comment 7 Christian Ruppert (idl0r) gentoo-dev 2011-01-10 16:28:53 UTC
(In reply to comment #6)
> Any updates on this? /me would like to use the new xmlrpc.cgi stuff in Bugzilla
> 3.
> 

No, sorry.
Comment 8 Frédéric Buclin 2011-01-10 16:39:59 UTC
(In reply to comment #7)
> No, sorry.

"No" is not the expected answer. :-p

Do you have many customizations to do, or is it a lack of time? Now that I helped the GCC team upgrade to 3.6, Gentoo is now at the very bottom of "major installations running old Bugzilla". ;)
Comment 9 Christian Ruppert (idl0r) gentoo-dev 2011-01-10 17:04:27 UTC
(In reply to comment #8)
> (In reply to comment #7)
> > No, sorry.
> 
> "No" is not the expected answer. :-p
> 
> Do you have many customizations to do, or is it a lack of time? Now that I
> helped the GCC team upgrade to 3.6, Gentoo is now at the very bottom of "major
> installations running old Bugzilla". ;)
> 

Lack of time - yes. The DB is blocking the update. The only one who can handle it is a bit busy.
I also think that we will wait now until Bugzilla-4 has been released.
Comment 10 Frédéric Buclin 2011-03-03 18:44:35 UTC
(In reply to comment #9)
> I also think that we will wait now until Bugzilla-4 has been released.

It has, now. ;)
Comment 11 Christian Ruppert (idl0r) gentoo-dev 2011-03-03 19:00:37 UTC
(In reply to comment #10)
> (In reply to comment #9)
> > I also think that we will wait now until Bugzilla-4 has been released.
> 
> It has, now. ;)
> 

Yeah and we're working on it already :D
Comment 12 Christian Ruppert (idl0r) gentoo-dev 2011-03-07 15:45:18 UTC
Excuse the spam :)